@charset "utf-8";

@font-face{
    font-family:'Noto Sans JP';
    font-style:normal;
    font-weight:400;
    src:url(../fonts/NotoSansCJKjp/NotoSansCJKjp-Regular.woff2) format('woff2'),
        url(../fonts/NotoSansCJKjp/NotoSansCJKjp-Regular.woff) format('woff'),
        url(../fonts/NotoSansCJKjp/NotoSansCJKjp-Regular.otf) format('opentype');
}
@font-face{
    font-family:'Noto Sans JP';
    font-style:normal;
    font-weight:700;
    src:url(../fonts/NotoSansCJKjp/NotoSansCJKjp-Bold.woff2) format('woff2'),
        url(../fonts/NotoSansCJKjp/NotoSansCJKjp-Bold.woff) format('woff'),
        url(../fonts/NotoSansCJKjp/NotoSansCJKjp-Bold.otf) format('opentype');
}

.secLp_smartOrder{
    width: 100%;
    overflow: hidden;
    padding-top: 110px;
}
@media only screen and (max-width:767px){
    .secLp_smartOrder{
        padding-top: 60px;
    }
}
.f_PlayfairDisplay{
    font-family: 'Playfair Display', serif;
    font-weight: 400;
}
.f_NotoSansJP{
    font-family: 'YakuHanJP_Noto','Noto Sans JP', sans-serif;
}

.secFv{
    width: 100%;
    background: url(../img/smart_order/bgFv.jpg) center top no-repeat;
}
.secFv .inner{
    height: 870px;
    display: flex;
    align-items: center;
}
.secFv .titbox{
    width: 100%;
    display: inline-block;
    text-align: center;
    color: #fff;
}
.secFv .subtit{
    font-size: 26px;
    line-height: calc(32 / 26);
    letter-spacing: 0.15em;
}
.secFv .mainTit{
    margin: 0 auto;
}
.secFv .maintxtbox{
    width: 100%;
    text-align: center;
    margin-top: 44px;
}
.secFv .maintxt{
    display: inline-block;
    font-size: 26px;
    line-height: calc(35 / 26);
    letter-spacing: 0.125em;
}
@media only screen and (min-width:768px){
    .secFv .mainTit{
        max-width: 1180px;
        margin: 0 auto;
        position: relative;
        height: 240px;
        margin-top: 40px;
    }
    .secFv .mainTit img{
        position: absolute;
        width: 100%;
        left: 0;
        top: calc(0% - 60px);
    }
    .secFv .maintxt .txtin{
        background: #fff;
        color: #3b6741;
        padding: 5px 15px;
    }
}
@media only screen and (max-width:767px){
    .secFv{
        background-image: url(../img/smart_order/bgFv_sp.jpg);
        background-position: center bottom;
        background-size: cover;
    }
    .secFv .inner{
        height:auto;
        display: block;
        padding-top: 33px;
        padding-bottom: calc(188 / 375 * 100vw);
    }
    .secFv .subtit{
        font-size: 15px;
        line-height: calc(28 / 15);
        letter-spacing: 0.05em;
    }
    .secFv .mainTit{
        margin: 0 auto;
        width: calc(355 / 375 * 100%);
        max-width: 355px;
        margin-top: -4px;
    }
    .secFv .maintxtbox{
        width: 100%;
        text-align: center;
        margin-top: -1px;
    }
    .secFv .maintxt{
        font-size: 15px;
        line-height: calc(34 / 15);
        letter-spacing: 0.1em;
    }
    .secFv .maintxt .spIn{
        background: #fff;
        color: #3b6741;
        padding: 1px 8px;
    }
}
@media only screen and (max-width:374px){
    .secFv .subtit{
        font-size: 14px;
    }
    .secFv .maintxt{
        font-size: 14px;
    }
}
.secMiddle{
    width: 100%;
    overflow: hidden;
}
.secMiddle .middletop{
    position: relative;
    height: calc(1500px - 115px);
}
.secMiddle .middletop::after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 1500px;
}
.secMiddle.lazyloaded .middletop::after{
    background: url(../img/smart_order/bgMiddle.jpg) center top no-repeat;
    background-size: 1920px auto;
}
.secMiddle .middletop .inner{
    position: relative;
    z-index: 10;
    padding-top: 84px;
}
.secMiddle .middletop .toptxtbox{
    text-align: center;
    color: #fff;
}
.secMiddle .middletop .toptxt{
    font-size: 23px;
    line-height: calc(60 / 23);
    letter-spacing: 0.1em;
}
.secMiddle .middletop .list{
    display: flex;
    width: calc(((380 * 4) - (45 * 3)) / 1320 * 100%);
    margin-left: calc((100% - (((380 * 4) - (45 * 3)) / 1320 * 100%)) / 2);
    margin-top: 85px;
}
.secMiddle .middletop .Item{
    width: calc((380 + 45) / 1380 * 100%);
}
.secMiddle .middletop .itemIn{
    width: 100%;
    height: 0;
    padding-top: 100%;
    border-radius: 50%;
    border: 1px solid;
    border-color: #fff;
    overflow: hidden;
    position: relative;
    background-color: rgba(59, 103, 65, 0.05);
}
.secMiddle .middletop .itemImg{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.secMiddle .middletop .itemImg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.secMiddle .middleUnder{
    width: 100%;
    position: relative;
    padding-bottom: 136px;
}
.secMiddle .middleUnder .bgbox{
    position: absolute;
    width: 1920px;
    left: calc(50% - 960px);
    bottom: calc(0% - 69px);
}
.secMiddle .middleUnder .u_inner{
    position: relative;
    z-index: 10;
}
.secMiddle .middleUnder .u_imgbox{
    width: 564px;
    margin-left: auto;
    margin-right: -43px;
}
@media only screen and (min-width:768px){
    .secMiddle .middletop .Item{
        position: relative;
    }
    .secMiddle .middletop .Item + .Item{
        margin-left: calc(0% - (45 / 1380 * 100%));
    }
    .secMiddle .middletop .Item:first-child:after,
    .secMiddle .middletop .Item:last-child:after{
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
    }
    .secMiddle .middletop .Item:first-child:after{
        left: calc(0% - (100% - 45px));
    }
    .secMiddle .middletop .Item:last-child:after{
        right: calc(0% - (100% - 45px));
    }
    .secMiddle.lazyloaded .middletop .Item:first-child:after{
        background: url(../img/smart_order/iconMiddle01_item.png) center top no-repeat;
        background-size: contain;
    }
    .secMiddle.lazyloaded .middletop .Item:last-child:after{
        background: url(../img/smart_order/iconMiddle04_item.png) center top no-repeat;
        background-size: contain;
    }
    .secMiddle .middletop .top_txtItem{
        width: 420px;
        position: absolute;
        left: calc(50% - 210px);
        bottom: calc(0% - (420px + 63px));
    }
}
@media only screen and (max-width:767px){
    .secMiddle{
        background-color: #fff;
    }
    .secMiddle .middletop{
        height: auto;
    }
    .secMiddle.lazyloaded .middletop{
        background: url(../img/smart_order/bgMiddle_sp.jpg) center bottom -30px no-repeat;
        background-size: 100% auto;
    }
    .secMiddle .middletop::after{
        display: none;
    }
    .secMiddle .middletop .inner{
        padding-top: 42px;
    }
    .secMiddle .middletop .toptxt{
        font-size: 16px;
        line-height: calc(30 / 16);
        letter-spacing: 0.05em;
    }
    .secMiddle .middletop .list{
        flex-wrap: wrap;
        width: 400px;
        max-width: 400px;
        margin: 0 auto;
        position: relative;
        margin-top: 33px;
    }
    .secMiddle .middletop .Item{
        width: 207px;
    }
    .secMiddle .middletop .itemIn{
        width: 207px;
        padding-top: 207px;
    }
    .secMiddle .middletop .Item:nth-child(2n){
        width: calc(100% - (207px - 19px));
        margin-left: -19px;
    }
    .secMiddle .middletop .Item:nth-child(n + 3){
        margin-top: -15px;
    }
    .secMiddle .middletop .top_txtItem{
        width: 270px;
        margin: 0 auto;
        margin-top: -11px;
    }
    .secMiddle .middleUnder{
        padding-bottom: calc(243 / 375 * 100vw);
        margin-top: -10px;
    }
    .secMiddle.lazyloaded .middleUnder{
        background: url(../img/smart_order/bgMiddleUnder_sp.jpg) center bottom no-repeat #fff;
        background-size: 100% auto;
    }
    .secMiddle .middleUnder .bgbox{
        display: none;
    }
    .secMiddle .middleUnder .u_imgbox{
        width:calc(350 / 375 * 100%);
        margin: 0 auto;
    }
}
@media only screen and (max-width:400px){
    .secMiddle .middletop .list{
        left: calc(50% - 200px);
    }
}
@media only screen and (max-width:374px){
    .secMiddle.lazyloaded .middletop{
        background-size: cover;
        background-position-y: 0;
    }
    .secMiddle .middletop .toptxt{
        font-size: 14px;
    }
}
.secSpace{
    width: 100%;
}
.secSpace.lazyloaded{
    background: url(../img/smart_order/bgSpace.jpg) center top no-repeat;
}
.secSpace .inner{
    height: 1080px;
    display: flex;
    align-items: center;
    position: relative;
}
.secSpace .imgtxtbox{
    position: absolute;
    left: -6px;
    top: calc(0% - 76px);
    width: 130px;
}
.secSpace .imgBox{
    max-width: 1110px;
    width: 100%;
    margin: 0 auto;
}
@media only screen and (max-width:767px){
    .secSpace{
        width: 100%;
    }
    .secSpace.lazyloaded{
        background-image: url(../img/smart_order/bgSpace_sp.jpg);
        background-size: cover;
        background-position: center;
    }
    .secSpace .inner{
        height: auto;
        display: block;
        padding: 31px 0;
    }
    .secSpace .imgtxtbox{
        position: absolute;
        left: calc(20 / 375 * 100%);
        top: calc(0% - 18px);
        width: 105px;
    }
    .secSpace .imgBox{
        max-width:490px;
        width: 100%;
        margin: 0 auto;
    }
}
@media only screen and (max-width:498px){
    .secSpace .imgBox{
        position: relative;
        left: calc(50% - 245px);
        width: 490px;
    }
}
@media only screen and (max-width:374px){
    .secSpace .imgBox{
        left: calc(50% - 200px);
        width: 400px;
    }
}
.bg_greencontent{
    background-color:#3b6741;
    color:#fff;
    padding-bottom: 89px;
}
.seclp_titbox{
    text-align: center;
}
.seclp_titbox .titEng{
    font-size: 70px;
    line-height: 1;
}
.seclp_titbox .titJpn{
    font-size: 25px;
    line-height: calc(42 / 25);
    margin-top: 25px;
    letter-spacing: 0.05em;
}
.seclp_titbox .l_tit{
    font-size: 50px;
    letter-spacing: 0.25em;
}
@media only screen and (max-width:767px){
    .seclp_titbox .titEng{
        font-size: 35px;
    }
    .seclp_titbox .titJpn{
        font-size: 16px;
        line-height: calc(26 / 16);
        margin-top: 23px;
    }
    .seclp_titbox .l_tit{
        font-size: 22px;
        letter-spacing: 0.15em;
    }
}

/* secSpec */
.secSpec{
    width: 100%;
    padding-top: 88px;
}
.secSpec .list{
    display: flex;
    margin-top: 42px;
}
.secSpec .item .itemIn{
    display: flex;
    align-items: center;
    min-height: 240px;
}
.secSpec .item .itemtxtbox{
    display: inline-block;
    width: 100%;
    text-align: center;
}
.secSpec .item .itemtit{
    font-size: 30px;
    line-height: calc(45 / 30);
    letter-spacing: 0.15em;
}
.secSpec .item .f_subtit{
    font-size: 15px;
    line-height: calc(20 / 15);
    margin-top: 6px;
}
.secSpec .item .f_txtlist{
    width: 100%;
    text-align: center;
    margin-top: 15px;
}
.secSpec .item .f_txt{
    position: relative;
    width: 100%;
    text-align: center;
    font-size: 16px;
    line-height: calc(20 / 16);
    letter-spacing: 0.15em;
}
.secSpec .item .f_txt + .f_txt{
    margin-top: 14px;
    padding-top: 13px;
}
.secSpec .item .f_txt + .f_txt::before,
.secSpec .item .f_txt + .f_txt::after{
    content: "";
    position: absolute;
    width: 10px;
    height: 2px;
    background-color: #fff;
    left: calc(50% - 5px);
    top: 0;
}
.secSpec .item .f_txt + .f_txt::before{
    transform: rotate(90deg);
}
.secSpec .item .mini_tit{
    font-size: 12px;
    line-height: calc(20 / 12);
    margin-top: 8px;
    letter-spacing: 0.1em;
}
.secSpec .item .l_txtlist{
    width: 100%;
    text-align: center;
    margin-top: 5px;
}
.secSpec .item .l_txt{
    font-size: 18px;
    line-height: calc(35 / 18);
    letter-spacing: 0.05em;
}
@media only screen and (min-width:768px){
    .secSpec .list{
        border-left: 1px solid;
        border-right: 1px solid;
        border-color: rgba(255,255,255,0.3);
    }
    .secSpec .item:nth-child(3) .itemtxtbox{
        padding-bottom: 35px;
    }
    .secSpec .item{
        width: calc((100% - 3px) / 4);
        position: relative;
    }
    .secSpec .item + .item{
        margin-left: 1px;
    }
    .secSpec .item + .item::after{
        content: "";
        position: absolute;
        width: 1px;
        height: 100%;
        left: calc(0% - 1px);
        top: 0;
        background-color: rgba(255, 255, 255, 0.3);
    }
}
@media only screen and (max-width:767px){
    .secSpec{
        padding-top: 43px;
    }
    .secSpec .list{
        position: relative;
        flex-wrap: wrap;
        margin-top: 23px;
        padding-bottom: 5px;
    }
    .secSpec .list::after{
        content: "";
        position: absolute;
        width: 1px;
        height: 100%;
        background-color: rgba(255, 255, 255, 0.3);
        left: calc(50% - 0.5px);
        top: 0;
    }
    .secSpec .item{
        width: calc((100% - 1px) / 2);
        margin-right: 1px;
    }
    .secSpec .item:nth-child(2n){
        margin-right: 0;
    }
    .secSpec .item:nth-child(n + 3){
        margin-top: 16px;
        padding-top: 14px;
        position: relative;
    }
    .secSpec .item:nth-child(n + 3)::after{
        content: "";
        position: absolute;
        width: calc(100% - 40px);
        top: 0;
        height: 1px;
        left: 20px;
        background-color: rgba(255, 255, 255, 0.3);
    }
    .secSpec .item .itemIn{
        width: 100%;
        height: 100%;
        min-height:0;
        padding: 6px 0;
    }
    .secSpec .item .itemtit{
        font-size: 18px;
        line-height: calc(28 / 18);
        letter-spacing: 0.05em;
    }
    .secSpec .item .f_subtit{
        font-size: 13px;
        line-height: calc(18 / 13);
        margin-top: 8px;
    }
    .secSpec .item .f_txtlist{
        margin-top: 11px;
    }
    .secSpec .item .f_txt{
        font-size: 13px;
        line-height: calc(18 / 13);
        letter-spacing: 0.05em;
    }
    .secSpec .item .f_txt + .f_txt{
        margin-top: 7px;
        padding-top: 8px;
    }
    .secSpec .item .f_txt + .f_txt::before,
    .secSpec .item .f_txt + .f_txt::after{
        width: 6px;
        left: calc(50% - 3px);
    }
    .secSpec .item .mini_tit{
        font-size: 11px;
        line-height: calc(18 / 11);
        margin-top: 8px;
        letter-spacing: 0.05em;
    }
    .secSpec .item .l_txtlist{
        margin-top: 9px;
    }
    .secSpec .item .l_txt{
        font-size: 13px;
        line-height: calc(18 / 13);
    }
    .secSpec .item .l_txt + .l_txt{
        margin-top: 5px;
    }
}

/* secFeatures */
.secFeatures{
    margin-top: 85px;
}
.secFeatures .inner{
    width: calc(100% - 100px);
    margin: 0 auto;
    max-width: 1820px;
}
.secFeatures .f_list{
    display: flex;
    margin-top: 45px;
}
.secFeatures .f_item{
    width: calc((100% - 110px) / 3);
}
.secFeatures .f_item + .f_item{
    margin-left: 55px;
}
.secFeatures .f_item .itemIn{
    width: 100%;
    position: relative;
}
.secFeatures .f_item .itembgbox{
    width: 100%;
}
.secFeatures .f_item .itemtxtbox{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    padding: 33px 49px;
    display: flex;
    align-items: flex-end;
}
.secFeatures .f_item .itemtit{
    font-size: 25px;
    line-height: calc(60 / 25);
    text-align: left;
    letter-spacing: 0.15em;
}
@media only screen and (max-width:767px){
    .bg_greencontent{
        padding-bottom: 50px;
    }
    .secFeatures{
        margin-top: 33px;
    }
    .secFeatures .inner{
        width: calc(335 / 375 * 100%);
        max-width: 100%;
    }
    .secFeatures .f_list{
        display: block;
        margin-top: 24px;
    }
    .secFeatures .f_item{
        width: 100%;
    }
    .secFeatures .f_item + .f_item{
        margin-left: 0px;
        margin-top: 15px;
    }
    .secFeatures .f_item .itemIn{
        width: 100%;
        position: relative;
    }
    .secFeatures .f_item .itembgbox{
        width: 100%;
    }
    .secFeatures .f_item .itemtxtbox{
        padding:20px;
        align-items: center;
    }
    .secFeatures .f_item .itemtit{
        font-size: 16px;
        line-height: calc(32 / 16);
        text-align: center;
        letter-spacing: 0.05em;
        width: 100%;
        display: inline-block;
    }
}

/* secModel */
.secModel{
    width: 100%;
    background-color: #fff6ea;
}
.secModel .seclp_titbox{
    color:#3b6741;
}
.secModel .m_titJpn{
    font-size: 30px;
    line-height: calc(60 / 30);
    font-weight: 600;
    margin-top: 28px;
    letter-spacing: 0.1em;
}
.secModel .inner{
    padding: 90px 0 90px;
}
.secModel .modelcontent{
    position: relative;
    width: 920px;
    margin: 0 auto;
    margin-top: 104px;
}
.secModel .m_img{
    width: 100%;
}
.secModel .m_item .itemIn{
    width: 100%;
    background-color:#3b6741;
    color: #fff;
    min-height: 210px;
    border-radius: 10px;
    overflow: hidden;
}
.secModel .m_item .imgArea{
    width: 100%;
}
.secModel .m_item .imgBox{
    width: 100%;
    height: 0;
    padding-top: 105px;
}
.secModel .m_item .txtArea{
    width: 100%;
    padding: 16px 19px;
}
.secModel .m_item .txtIn{
    width: 100%;
    text-align: left;
}
.secModel .m_item .txt{
    font-size: 12px;
    line-height: calc(18 / 12);
}
.secModel .infobox{
    width: 100%;
    padding: 0 60px;
    margin-top: 147px;
}
.secModel .infobox .infoInner{
    display: flex;
}
.secModel .infobox .infotitbox{
    display: inline-block;
}
.secModel .infobox .infotit{
    font-size: 30px;
    line-height: calc(50 / 30);
    color: #3b6741;
    padding-right: 30px;
}
.secModel .infobox .infotxtbox{
    flex: 1;
    padding-left: 20px;
    border-left: 1px solid;
    border-color: #3b6741;
}
.secModel .infobox .infolist{
    display: flex;
    width: 100%;
}
.secModel .infobox .infolist + .infolist{
    margin-top: 11px;
}
.secModel .infobox .infoItem{
    display: inline-block;
    font-size: 14px;
    line-height: calc(20 / 14);
    position: relative;
    color: #3b6741;
    letter-spacing: 0.15em;
}
.secModel .infobox .infoItem + .infoItem{
    margin-left: 10px;
    padding-left: 10px;
}
.secModel .infobox .infoItem + .infoItem::after{
    content: "";
    position: absolute;
    width: 1px;
    height: 14px;
    left: 0;
    top: calc(50% - 7px);
    background-color:#3b6741;
}
@media only screen and (max-width:1500px){
    .secModel .infobox{
        padding: 0 30px;
    }
    .secModel .m_item .txtArea{
        padding: 16px 14px;
    }
    .secModel .m_item .txt{
        font-size: 11px;
    }
    .secModel .infobox .infoItem{
        font-size: 13px;
    }
}
@media only screen and (max-width:1420px){
    .secModel .infobox{
        padding: 0;
    }
    .secModel .m_item .txtArea{
        padding: 14px 12px;
    }
    .secModel .m_item .txt{
        font-size: 10px;
    }
    .secModel .m_item .txt .brPc{
        display: none;
    }
    .secModel .infobox .infoItem{
        font-size: 12px;
    }
}
@media only screen and (min-width:768px){
    .secModel .m_item{
        position: absolute;
        width: 200px;
    }
    .secModel .m_item.item01{
        left: calc(0% - 200px);
        top: calc(0% - 56px);
    }
    .secModel .m_item.item02{
        left: calc(0% - 200px);
        bottom: calc(0% - 45px);
    }
    .secModel .m_item.item03{
        right: calc(0% - 200px);
        top: calc(0% - 56px);
    }
    .secModel .m_item.item04{
        right: calc(0% - 200px);
        bottom: calc(0% - 45px);
    }
    .secModel .m_item .icon_engbox{
        display: none;
    }
}
@media only screen and (max-width:767px){
    .secModel{
        width: 100%;
    }
    .secModel .m_titJpn{
        font-size: 16px;
        margin-top: 14px;
        letter-spacing: 0.05em;
    }
    .secModel .inner{
        padding: 44px 0 48px;
    }
    .secModel .modelcontent{
        width: 100%;
        margin-top: 26px;
    }
    .secModel .m_img{
        width: calc(295 / 335 * 100%);
        margin: 0 auto;
    }
    .secModel .m_list{
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        margin-top: 35px;
    }
    .secModel .m_item{
        width: calc((100% - 15px) / 2);
        margin-right: 15px;
        position: relative;
    }
    .secModel .m_item:nth-child(2n){
        margin-right: 0;
    }
    .secModel .m_item:nth-child(n+3){
        margin-top: 20px;
    }
    .secModel .m_item .icon_engbox{
        width: 24px;
        height: 24px;
        position: absolute;
        left: 10px;
        top: calc(0% - 10px);
        background-color: #3b6741;
        color: #fff;
        display: flex;
        align-items: center;
        border-radius: 50%;
        z-index: 5;
    }
    .secModel .m_item .icon_in{
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    .secModel .m_item .icontit{
        font-size: 16px;
        line-height: calc(20 / 16);
    }
    .secModel .m_item .itemIn{
        min-height:0;
        height: 100%;
    }
    .secModel .m_item .imgBox{
        padding-top:calc(84 / 160 * 100%);
    }
    .secModel .m_item .txtArea{
        padding: 12px 15px;
    }
    .secModel .m_item .txt{
        font-size: 11px;
        line-height: calc(16 / 11);
    }
    .secModel .infobox{
        padding: 0;
        margin-top: 23px;
    }
    .secModel .infobox .infoInner{
        display: block;
        width: 100%;
    }
    .secModel .infobox .infotitbox{
        display: block;
        width: 100%;
        position: relative;
        padding-bottom: 10px;
    }
    .secModel .infobox .infotitbox::after{
        content: "";
        position: absolute;
        width: 40px;
        height: 1px;
        background-color: rgba(59 , 103, 65, 0.5);
        left: 0;
        bottom: 0;
    }
    .secModel .infobox .infotit{
        font-size: 22px;
        line-height: calc(30 / 22);
        padding: 0;
    }
    .secModel .infobox .infotxtbox{
        width: 100%;
        padding: 0;
        border: none;
        margin-top: 15px;
    }
    .secModel .infobox .infolist{
        display:block;
    }
    .secModel .infobox .infolist + .infolist{
        margin-top: 11px;
    }
    .secModel .infobox .infoItem{
        display:block;
        font-size: 12px;
        line-height: calc(20 / 12);
        letter-spacing: 0.05em;
    }
    .secModel .infobox .infoItem + .infoItem{
        margin: 0;
        padding: 0;
        margin-top: 2px;
    }
    .secModel .infobox .infoItem + .infoItem::after{
        display: none;
    }
}
@media only screen and (max-width:374px){
    .secModel .m_titJpn{
        font-size: 14px;
    }
}